<?php
$path = '';
if (file_exists(__DIR__ . '../../configuacoes.php')) {
    $path = __DIR__ . '../../configuacoes.php';
} elseif (file_exists(__DIR__ . '../configuacoes.php')) {
    $path = __DIR__ . '../configuacoes.php';
} elseif (file_exists(__DIR__ . './configuacoes.php')) {
    $path = __DIR__ . './configuacoes.php';
}
if ($path) {
    require_once $path;
} else {
    die("Arquivo de conexão não encontrado.");
} ?>
<footer class="footer">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 text-right">
                <?php echo date('Y') ?> &copy; MANDA RECEITA - <?= "Versão " . VERSAO_SYSTEMA ?></a>
            </div>
        </div>
    </div>
</footer>